﻿@charset "utf-8";
.prodetails-bref strong{font-weight:700}
@media (min-width:769px){.wmkc-template-40 .wmkc-flex-item4{width:32%!important}}
.wmkc-template-40 .wmkc-flex-item4 img{display:block}
.wmkc-template-36 .wmkc-flex-list .wmkc-flex-t p{border:none;width:auto}
@media(min-width:768px){.wmkc-template-36 .wmkc-flex-list .wmkc-flex-item{width:19%}}
.wmkc-template-36 .wmkc-flex-list .wmkc-flex-item:nth-child(5) .wmkc-flex-t{background:#01edfe}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-item-img img{max-height:inherit!important;position:static!important}
.download-info{text-align:center}
.download-btn{margin:20px auto}
.pages-list>div span:nth-child(2){word-break:break-word}
.wmkc-template-36 .wmkc-flex-item4{border:1px solid #eee}
.wmkc-template-36 .wmkc-flex-item4 .wmkc-flex-b{border:none!important}
.siggle-cont iframe{border:0}
.honor-list>div{width:22%;margin-right:3%}
.fshare a{border-radius:50%;overflow:hidden;}
.social-item.eml{background-color:#f90}
.social-item.sk{background-color:#0091df}
.social-item.whats{background-color:#25d366}
.social-item.wec{background-color:#07c160}
.social-item.th{background-color:#000}
.social-item.th img{width:60%}
@media (min-width:961px){header{height:128px}
.fixhead{height:108px}
header>.container{height:calc(100% - 48px)}
.headtop {background:#f7f7f7;}
header .container{max-width:1400px;}
.headtop .container{height:48px;display:flex;align-items:center;justify-content:flex-end;}
.headtop .container .fshare{margin:0}
.headtop .container .fshare ul li{margin-bottom:0}
body{padding-top:128px;}}
@media screen and (max-width:960px){.headtop{display:none}}
@media (min-width:801px){.fnav {display:block;max-height:initial;width:auto;}
.fnav li {max-width:100%;margin-right:0;}
.footitem.footitem1 {max-width:28%;}}
.nav>li>a{text-transform: capitalize;}